MD_Parola_HScroll.cpp File Reference

Implements horizontal scrolling effect. More...

`#include <MD_Parola.h>`
`#include <MD_Parola_lib.h>`
Include dependency graph for MD_Parola_HScroll.cpp:

## Macros

#define | START_POSITION (bLeft) ? ZONE_START_COL(_zoneStart) : ZONE_END_COL(_zoneEnd)
| Start position depends on the scrolling direction.

## Detailed Description

Implements horizontal scrolling effect.